uuid: d949c947-4514-466d-8a1b-78c824ffa58f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.concept.body
    - field.field.node.concept.field_media
    - field.field.node.concept.field_related_concept
    - node.type.concept
  module:
    - text
    - user
id: node.concept.teaser
targetEntityType: node
bundle: concept
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_media: true
  field_related_concept: true
  langcode: true
